Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jxml.quick.util.qjml2html
Class QCElements

    java.lang.Object
      |
      +--com.jxml.quick.ocm.OCMpeerSupportLite
            |
            +--com.jxml.quick.ocm.OCMrootPeerSupportLite
                  |
                  +--com.jxml.quick.ocm.OCMtemplate
                        |
                        +--com.jxml.quick.util.qjml2html.QCElements

All Implemented Interfaces:
  OCMpeer, OCMrootPeer

public class QCElements
extends OCMtemplate

Field Summary
`QMElements` | `ed`

Fields inherited from class com.jxml.quick.ocm.OCMpeerSupportLite
`context, dataModel, paramMap, parent`

Constructor Summary
`QCElements()`

Method Summary
`void` | `cvt(Object param)` Perform the conversion.
`String` | `process(String templateName, String arg)`

Methods inherited from class com.jxml.quick.ocm.OCMtemplate
`expand, expandString, express, express`

Methods inherited from class com.jxml.quick.ocm.OCMrootPeerSupportLite
`convert, convert, getOutputRoot`

Methods inherited from class com.jxml.quick.ocm.OCMpeerSupportLite
`doCvt, doCvt, doCvt, init, peer`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface com.jxml.quick.ocm.OCMpeer
`init`

Field Detail

### ed

    public QMElements ed

Constructor Detail

### QCElements

    public QCElements()

Method Detail

### cvt

    public void cvt(Object param)
             throws SAXException,
                    IOException

  Description copied from interface: `OCMpeer`
  Perform the conversion.
  Overrides:
    `cvt` in class `OCMtemplate`

### process

    public String process(String templateName,
                          String arg)
                   throws SAXException,
                          IOException

  Overrides:
    `process` in class `OCMtemplate`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD